Manifest-Version: 1.0
Created-By: Maven Archiver 3.6.6
Build-Jdk-Spec: 25

Name: root/about.html
SHA-256-Digest: 7mbS+ztMDS7S5/aYvJ7U49bPd/pcr0CtAylhJdsaxfA=

Name: bin/gtk/linux/x86_64/launcher
SHA-256-Digest: 81JYsr74xMDBQXIbt3omX7Fz6SK6x36nEe9j1TwCyhY=

Name: bin/cocoa/macosx/aarch64/Eclipse.app/Contents/Info.plist
SHA-256-Digest: b3HuV39uLpmeNOBAhtb91SPzorI/ifJYkoB7amhk7dM=

Name: feature.xml
SHA-256-Digest: yWVnekJD9b3GZCmERv/6ceINrQ7Z0I5etqDIQo2q0Dg=

Name: bin/win32/win32/aarch64/eclipsec.exe
SHA-256-Digest: MqA0Tk5DhYxSMKkpGBsQcM1koEm1aLGCGPNtrLpDYm4=

Name: bin/cocoa/macosx/x86_64/Eclipse.app/Contents/MacOS/launcher
SHA-256-Digest: Z0qxEvNDwC7GTXyicGsBrXkAv6C0v9v0u0em1xcfaWo=

Name: feature.properties
SHA-256-Digest: oiySpIXkmSwqFidnFlrQlPxAzTSsravlQIeO2eKlAdA=

Name: bin/gtk/linux/aarch64/launcher
SHA-256-Digest: i2LHDQwRrfMqDId/uuxRGeMlLMhjKI5YE3db0SJ4BcA=

Name: bin/win32/win32/x86_64/eclipsec.exe
SHA-256-Digest: AbjOY4pZHpeqQvZedrJptq4Fu7fcW7fZr0xFVQi+6FM=

Name: bin/win32/win32/x86_64/launcher.exe
SHA-256-Digest: 8RA1bAKIoE3fKwPdoyKlcgK9tcy5vvdYFQSrkNRDJGw=

Name: bin/cocoa/macosx/x86_64/Eclipse.app/Contents/Info.plist
SHA-256-Digest: nUtE3mHMhlEEriOF02+YXTNhkwzjjNlrY0XvxneybCE=

Name: bin/win32/win32/aarch64/launcher.exe
SHA-256-Digest: rqqO3WOQ6JLE2aCGWsLNvbg0rW4CoLl5bjK6O7QQW1k=

Name: bin/gtk/linux/ppc64le/launcher
SHA-256-Digest: jySd4k5qwIHrKGLJIIc8LtsS2TWGRCtkwc2ydJ08k+Y=

Name: epl-2.0.html
SHA-256-Digest: koxKavfpz4JYnlYPmP+7at5zhbWf7Iy07zamu5HPcBg=

Name: build.properties
SHA-256-Digest: nHnFWFCtR/Y8HI3h1f8TWE7H8nE5cYnBxsyKUTbjWzs=

Name: bin/gtk/linux/riscv64/launcher
SHA-256-Digest: aE/eBEVxLBBnja57jDAsQ3Jwo79vJLN+0MrY/CkbT2E=

Name: build.xml
SHA-256-Digest: NqwpgXPnYD86Oym8S5dkz3XWUT+rVfCWvrVPFjXQeWA=

Name: bin/cocoa/macosx/aarch64/Eclipse.app/Contents/MacOS/launcher
SHA-256-Digest: mvWaUws/L+57WPC75YbCn2vFk97xlYo+cR35/eRU9lg=

Name: license.html
SHA-256-Digest: Dv5NbrV590iFepPFp4HDAA9w8zkHSynRW5FCE+FLHVM=

